Bug 117635 - Cannot import kmail settings from previous versions
Cannot import kmail settings from previous versions
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-05 20:15 EST by Robert Thomas
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:15:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Thomas 2004-03-05 20:15:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040301 Firefox/0.8

Description of problem:
Cannot import kmail settings from previous versions of kmail. 
Importing of old mail is supported however.  If you have lots of mail
accounts it becomes a long process of setting up.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Try to import mail settings in kmail
2.
3.
    

Actual Results:  There is no method available to import settings from
previous versions of kmail.

Additional info:
Comment 1 Danny Kukawka 2005-04-11 07:56:09 EDT
This is implemented for KMail folder with mails in maildir format in current 
kmail/kmailcvt CVS HEAD and should be come up with KDE 3.5. (see: http://bugs.
kde.org/show_bug.cgi?id=101622)
Comment 2 Danny Kukawka 2005-04-11 07:59:01 EDT
Sorry, comment #1 was for wrong bug. Forgett the comment!
Comment 3 Matthew Miller 2006-07-11 13:32:00 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 4 John Thacker 2006-10-25 16:15:28 EDT
Closed per above message and lack of response.  Note that FC1 and FC2 are not even
supported by Fedora Legacy anymore.

Note You need to log in before you can comment on or make changes to this bug.